activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Claus Ibsen <claus.ib...@gmail.com>
Subject Re: Upgrade Tanuki Service Wrapper for ActiveMQ 5.9.0?
Date Mon, 16 Sep 2013 13:49:57 GMT
Hi

AFAIK this is not possible to upgrade as Tankui changed licensing so
the newer versions requires you to buy a license to use it. The old
version that is shipped with ActiveMQ is still allowed to use for free
without paying. Therefore we need to stick to  that version.

This has been debated before so you can possible find old mail threads
about this.

On Mon, Sep 16, 2013 at 3:37 PM, Paul Gale <paul.n.gale@gmail.com> wrote:
> Hi,
>
> Not sure if this has already happened or not, as I'm not using 5.9.0 yet,
> but I was wondering if the Tanuki Service Wrapper that ships with ActiveMQ
> is going to be upgraded as part of the 5.9.0 release?
>
> The version that shipped with ActiveMQ 5.8.0 is very old.
>
> I can create a JIRA for this issue if this works needs to happen. Let me
> know.
>
> Thanks,
> Paul



-- 
Claus Ibsen
-----------------
Red Hat, Inc.
Email: cibsen@redhat.com
Twitter: davsclaus
Blog: http://davsclaus.com
Author of Camel in Action: http://www.manning.com/ibsen

Mime
View raw message